<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-1s</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-1s</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV-1s.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV-1s.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>43</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.7472</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5252</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R13_KV-1s/KV-1s_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>102.629257</turret_01>
				<turret_02>106.957672</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.061467 -3.450239 -0.659513</min>
				<max>1.051650 3.092118 0.652588</max>
			</bbox>
			<points>
				<normal>-0.002893 -0.083723 -1.064320</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000172 0.571521 0.563271</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R13_KV-1s/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>60</armor_4>
			<armor_5>60</armor_5>
			<armor_6>60</armor_6>
			<armor_7>40</armor_7>
			<armor_8>30</armor_8>
			<armor_9>30</armor_9>
			<armor_10>0</armor_10>
			<armor_11>110</armor_11>
			<armor_12>50</armor_12>
			<armor_13>30</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>21150</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.531609 0.301232 2.65576</rayStart>
				<rayEnd>0.531609 -0.0775213 2.52713</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<KV-1s>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.564090 -3.375475 -0.016161</min>
					<max>1.564090 3.162443 1.246242</max>
				</bbox>
				<points>
					<normal>0.000412 0.000389 0.001032</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:KV-1s</userString>
			<description>#ussr_vehicles:KV-1s_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>KV-1s_bis<cost>5800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.618</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.3025</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.3025</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.196</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.454</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.196</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.454</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>-0.000713 1.06168 0.082464</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R13_KV-1s/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26945 2.11688</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>48200</maxLoad>
			<terrainResistance>1.1 1.3 1.77</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</KV-1s>
		<KV-1s_bis>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.564090 -3.375475 -0.016161</min>
					<max>1.564090 3.162443 1.246242</max>
				</bbox>
				<points>
					<normal>0.000412 0.000389 0.001032</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:KV-1s_bis</userString>
			<description>#ussr_vehicles:KV-1s_bis_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.618</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.3025</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.3025</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.196</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.454</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.196</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.454</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>-0.000713 1.06168 0.082464</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R13_KV-1s/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26945 2.11688</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>48200</maxLoad>
			<terrainResistance>1 1.2 1.6</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>26</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</KV-1s_bis>
	</chassis>
	<turrets0>
		<KV1S_mod_42>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.971591 -1.375451 -0.393581</min>
					<max>0.973360 1.171082 0.957877</max>
				</bbox>
				<points>
					<normal>0.001279 -0.646972 -1.633264</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV1S_mod_42</userString>
			<description>#ussr_vehicles:KV1S_mod_42_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R13_KV-1s/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000397 0.412196 0.953242</gunPosition>
			<armor>
				<armor_1>82</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>75</armor_4>
				<armor_5>75</armor_5>
				<armor_6>75</armor_6>
				<armor_7>40</armor_7>
				<armor_8>30</armor_8>
				<armor_9>75</armor_9>
				<armor_10>0</armor_10>
				<armor_11>30</armor_11>
				<armor_12>50</armor_12>
				<armor_13>50</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7020</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>24</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_S-54>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.335099 -0.706086 -0.367088</min>
							<max>0.335099 3.566342 0.337183</max>
						</bbox>
						<points>
							<normal>0.001281 -1.598977 -2.045393</normal>
						</points>
					</blitz>
					<maxAmmo>94</maxAmmo>
					<pitchLimits>-25 5</pitchLimits>
					<unlocks>
						<turret>KV1S_mod_43<cost>6260</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R13_KV-1s/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>82<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>8.09557273366128</reloadTime>
					<aimingTime>2.9</aimingTime>
					</_76mm_S-54>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.942335 0.639802 0.448052</rayStart>
					<rayEnd>0.566214 0.507663 0.415301</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.942335 0.639802 0.448052</rayStart>
					<rayEnd>-0.566214 0.507663 0.415301</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.01925 0.502746 -0.519598</rayStart>
					<rayEnd>0.633077 0.404557 -0.484484</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.01925 0.502746 -0.519598</rayStart>
					<rayEnd>-0.633077 0.404557 -0.484484</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</KV1S_mod_42>
		<KV1S_mod_43>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.126414 -1.588803 -0.393581</min>
					<max>1.115564 1.525429 1.223856</max>
				</bbox>
				<points>
					<normal>0.001279 -0.658764 -1.633197</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV1S_mod_43</userString>
			<description>#ussr_vehicles:KV1S_mod_43_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_85mm_D-5T<cost>5310</cost>
				</gun>
				<gun>_122-mm_D-25T_with_a_piston_shutter<cost>20060</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R13_KV-1s/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000884 0.449383 1.24014</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>90</armor_6>
				<armor_7>30</armor_7>
				<armor_8>60</armor_8>
				<armor_9>90</armor_9>
				<armor_10>0</armor_10>
				<armor_11>30</armor_11>
				<armor_12>90</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7620</weight>
			<maxHealth>240</maxHealth>
			<rotationSpeed>22</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_S-54>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.320067 -0.669203 -0.330447</min>
							<max>0.310443 3.603226 0.275032</max>
						</bbox>
						<points>
							<normal>0.000000 -1.885874 -2.082580</normal>
						</points>
					</blitz>
					<maxAmmo>114</maxAmmo>
					<pitchLimits>-25 5</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R13_KV-1s/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>8.09557273366128</reloadTime>
					<aimingTime>2.9</aimingTime>
					</_76mm_S-54>
				<_85mm_D-5T>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.320067 -0.581778 -0.330447</min>
							<max>0.310443 3.310124 0.275032</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.885874 -2.082580</normal>
						</points>
					</blitz>
					<maxAmmo>76</maxAmmo>
					<pitchLimits>-25 5</pitchLimits>
					<unlocks>
						<vehicle>IS<cost>58390</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R13_KV-1s/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>7.66290182450044</reloadTime>
					<aimingTime>2.9</aimingTime>
					</_85mm_D-5T>
				<_122-mm_D-25T_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.320067 -0.390710 -0.330447</min>
							<max>0.310443 4.459897 0.275032</max>
						</bbox>
						<points>
							<normal>0.000395 -1.885874 -2.082580</normal>
						</points>
					</blitz>
					<maxAmmo>26</maxAmmo>
					<pitchLimits>-25 8</pitchLimits>
					<reloadTime>20.983606557377</reloadTime>
					<models>
						<undamaged>vehicles/russian/R13_KV-1s/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/russian/R13_KV-1s/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/russian/R13_KV-1s/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R13_KV-1s/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<aimingTime>3.4</aimingTime>
					</_122-mm_D-25T_with_a_piston_shutter>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.00634 0.622848 0.707236</rayStart>
					<rayEnd>-0.647411 0.494066 0.586478</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.25055 0.532748 -0.481432</rayStart>
					<rayEnd>-0.85602 0.478063 -0.444704</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.84</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.00634 0.622848 0.707236</rayStart>
					<rayEnd>0.647411 0.494066 0.586478</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.25055 0.532748 -0.481432</rayStart>
					<rayEnd>0.85602 0.478063 -0.444704</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.84</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</KV1S_mod_43>
	</turrets0>
	<engines>
		<V-2K>shared<unlocks>
				<engine>V-2IS<cost>12980</cost>
				</engine>
			</unlocks>
		</V-2K>
		<V-2IS>shared</V-2IS>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_10R>shared</_10R>
	</radios>
</root>
